/*@import "../../vendor/basis/dist/css/basis.css";
@import "../../vendor/css-wipe/dest/bundle.css";
@import "../../vendor/font-awesome/css/font-awesome.min.css";*/

/**---------------------------------
* ベース
---------------------------------*/
html {
  overflow-x: hidden;
}

body {
  margin: 0;
  padding: 0;
  /* background-color: #111; */
    background-color: #fff;
  font-size: 14px;
  font-family: 'Hiragino Sans','ヒラギノ角ゴシック','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','メイリオ','Meiryo','ＭＳ Ｐゴシック',Osaka,Verdana,sans-serif;
  line-height: 1.8;
  overflow-x: hidden;
  color: #111;
}

a {
  color: #333333;
}

strong {
  font-weight: bold;
}

img{
  vertical-align: bottom;
}

.btn-cont{
  padding: 0 1rem;
}

/*コンテナ最大幅*/
.lp-container {
  padding: 0 1rem;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 15px;
  line-height: 1.8;
}
@media (min-width: 40rem) {
  .lp-container {
    max-width: 1200px;
    margin: 11rem auto 0 auto;
    padding: 0;
  }

  .lp-container:first-of-type{
    margin: 6rem auto 0 auto;
  }
}

/*スマホ メニュー*/
@media (min-width: 641px) {
  .visible-xs,
  #footer {
    display: none;
  }
}
#globalmenu .grid-menu li a {
  font-size: 13px;
}

/*--- 非表示 ---*/
.u-displaynone {
  display: none !important;
}
/*--- モバイル非表示 ---*/
@media (max-width: 39.9375rem) {
  .u-displaynone-sm {
    display: none !important;
  }
}
/*--- デスクトップ非表示 ---*/
@media (min-width: 40em) {
  .u-displaynone-md-up {
    display: none !important;
  }
}

/*見出し*/
h1.c-heading1 {
  font-size: 1.25rem;
  text-align: center;
  /* margin-bottom: 3rem; */
  font-weight: 600;
  color: #111;
}
@media (min-width: 40em) {
  h1.c-heading1 {
    font-size: 1.35rem;
  }
}

/*タイトルエリア*/
.main-image {
  /*max-width: 1400px;*/
  width: 100%;
  height: auto;
  margin: 0 auto;
  background-color: #000;
}
@media (min-width: 40em) {
  .main-image img {
    width: 100%;
    /* height: 700px;
    object-fit: cover; */
  }
}

.c-title {
  padding: 3.5rem 0;
  text-align: center;
  /* background-color: #777473; */
  background-color: #dcdcdc;
  /* background-color: #fff; */
  /* background-color: #f5f1f0; */
}
.c-title-logo {
  width: 150px;
  margin: 0 auto;
}
@media (min-width: 40rem) {
  .c-title-logo {
    width: 180px;
  }
}
.c-title-logo img {
  width: 100%;
}
.c-title-title {
  font-size: 2.0rem;
  font-weight: bold;
  line-height: normal;
  margin-top: 0.5rem;
  color: #FFF;
}
@media (min-width: 40rem) {
  .c-title-title {
    font-size: 3rem;
  }
}
.c-title-date {
  font-size: 1.75rem;
  font-weight: bold;
  color: #8a7c6c;
  color:#80aacd;
}
@media (min-width: 40rem) {
  .c-title-date {
    font-size: 2.75rem;
  }
}
.c-title-date span {
  font-size: 1.25rem;
}

.c-title-store {
  font-size: 1.125rem;
  font-weight: bold;
  color: #FFF;
}
@media (min-width: 40rem) {
  .c-title-store {
    font-size: 1.65rem;
  }
}

/*あいさつ*/
.greeting-text {
  /* font-size: 1.15rem; */
  text-align: left;
  line-height: 2;
  /* margin-top: 2.5rem; */
  color: #333333;
  padding: 0 1.75rem;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 16px;
  font-weight: 500;
}
@media (min-width: 40rem) {
  .greeting-text {
    font-size: 1.0625rem;
    line-height: 2.4;
    font-weight: 500;
    text-align: center;
  }
}

/*特典エリア*/
.c-present {
  /* background-color: #d8e0e9; */
  background-color: #fff;
  padding: 3rem 0 2rem;
}
.c-present-title {
  font-weight: bold;
  font-size: 1.2rem;
  text-align: center;
}
@media (min-width: 40rem) {
  .c-present-title {
    font-size: 1.5rem;
  }
}


.c-present-text-l {
  color: #B22A3B;
  /*color: #9b2d3b;*/
  font-weight: bold;
  font-size: 1.5rem;
  text-align: center;
  margin-bottom: 1rem;
}
@media (min-width: 40rem) {
  .c-present-text-l {
    font-size: 2.1rem;
    line-height: 2;
  }
}

@media (max-width: 39.9375rem) {
  .c-textlineheigh {
    font-size: 1.5rem;
    margin-top: .5rem;
    line-height: 0.7;
  }
  .c-textlineheigh span {
    line-height: 1;
    display: block;
  }
  .c-textlineheigh span.nth-n {
    margin-bottom: 0.75rem;
  }
}

/*イベントバナー*/
.lp-container_new_banner {
  padding: 0 20px;
  line-height: 1.8;
  margin: 3rem auto;
}

@media (min-width: 40rem) {
  .lp-container_new_banner {
    max-width: 1100px;
    margin: 4rem auto 1rem;
  }
}


/*金利エリア*/
.c-kinri {
  background-color: #3f4b56;
  padding: 3rem 0;
}
.c-kinri-title {
  font-weight: bold;
  font-size: 1.5rem;
  text-align: center;
  color: #FFF;
  margin-bottom: .5rem;
}
.c-kinri-title-s {
  text-align: center;
  color: #FFF;
  font-size: 1.0rem;
}

/*商品エリア*/
.collection-text-new {
  font-family: sans-serif;
  color: #BDA67B;
  font-weight: 700;
  font-size: 1.1rem;
  line-height: 1.8rem;
}

.item-new {
  font-size: 0.8rem;
  color: #FFF;
  font-weight: bold;
  background-color: #B22A3B;
  display: inline-block;
  padding: 2px 8px;
  margin: 1rem 0;

}

.c-products {
  padding: 3rem 0;
}
@media (min-width: 40rem) {
  .c-products {
    padding: 5rem 0 6rem;
  }
}
.c-products-logo {
  margin: 0 auto;
  padding-bottom: 1rem;
}
.c-products-logo.width-radiomir {
  width: 58%;
}
.c-products-logo.width-submersible {
  width: 70%;
}
.c-products-logo.width-luminor {
  width: 60%;
}
.c-products-logo.width-luminordue {
  width: 68%;
}
@media (min-width: 40rem) {
  .c-products-logo.width-radiomir {
    width: 250px;
  }
  .c-products-logo.width-submersible {
    width: 370px;
  }
  .c-products-logo.width-luminor {
    width: 270px;
  }
  .c-products-logo.width-luminordue {
    width: 300px;
  }
}

.c-products-text {
  margin-bottom: 2rem;
}

.c-products-detail div {
  color: #111;
}

.c-products-detail {
  margin: 3rem 0 5rem;

}
.c-products-detail-name {
  font-size: 1.0rem;
  margin: 1rem 0 0;
  line-height: 1.3;
  font-weight: 700;
}

.c-products-detail-name2 {
  font-size: 1.0rem;
  line-height: 1.3;
  font-weight: 700;
}

/* .products-detail-margin-plus-lumi{
  margin-bottom: 1.8rem;
} */

/* .products-detail-margin-plus-sub {
  margin-bottom: 1.8rem;
} */

.c-price-margin-plus{
  margin-bottom: 3.5rem;
  font-weight: 400;
} 

.price-margin-btm{
  margin-bottom: .95rem;
  font-weight: 400;
}

.c-products-detail{
  margin-bottom: 1rem;
}

.c-products-detail-price{
  margin: .25rem 0 2rem 0;
  font-weight: 400;
}

.c-products-detail-price span {
  font-size: 0.8rem;
}
.c-products-main-image {
  margin-top: 3rem;
  margin-bottom: 5rem;
}

.item-bt {
  width:50%;
  margin: auto;
  font-size:15px;
  font-weight:600;
  text-decoration:none;
  text-align:center;
  padding: 3px 0 5px;
  /* background-color:#46617a; */
  /* background-color:#dcdcdc; */
  background: #000;
  color: #FFF !important;
}
@media (min-width: 40em) {
  .item-bt {
    width:90px;
    border: 1px solid #333;
    font-size:14px;
    font-weight: 600;
    padding: 1px 0 1.6px 0;
    margin: 0 auto;
      /* color:#46617a !important; */
    color:#fff !important;
    border: 1px solid #e2e2e2;
    /* border-radius: 8px; */
  }
  .item-bt:hover {
    /* background: #FFF;
    color : #333;
    border: 1px solid #333; */
    background: #fff;
    color: #111 !important;
    border: 1px solid #8e8e8e;
    box-sizing: border-box;
  }
}
@media (max-width: 39.9375rem)  {
  .u-mb-sm {
    margin-bottom: 1.15rem;
  }
}

.text-right {
  text-align: right;
}

/*予約ボタン*/
.button-wrapper {
  background-color: #FFF;
  width: 100%;
  margin: 0 auto;
}
.button {
  width: 100%;
  text-decoration:none;
  display:block;
  text-align:center;
  line-height: normal;
  padding: 21px 12px 17px 4px;
  color:#FFF;
  position: relative;
  margin: auto;
  font-size: 1.1rem;
  font-weight: 600;
  background: -moz-linear-gradient(top, #88c2f2, #3f4b56);
  background: -webkit-linear-gradient(top, #88c2f2, #3f4b56);
  background: linear-gradient(to bottom, #88c2f2, #3f4b56);
  border-radius: 50px;
  /* border-radius: 24px; */
}
@media (min-width: 40em) {
  .button {
    font-size: 1.5rem;
  }
}
a.button {
  text-decoration:none;
}
.button::after {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  right: 15px;
  width: 12px;
  height: 12px;
  margin: -4px 0 0 0;
  border-top: solid 2px #FFF;
  border-right: solid 2px #FFF;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
@media (min-width: 40em) {
  .button:hover {
    opacity: 0.8 ;
  }
}

.button {
  width: 100%;
  font-weight: bold;
  text-decoration: none;
  display: block;
  text-align: center;
  padding: 10px 0;
  color: #fff;
  background-color: #031627;
  position: relative;
  border: 1px solid #031627
  margin: auto;
}

@media (min-width: 40em) {
  .button {
    width: 500px;
    padding: 20px 0;
  }
}

a.button {
  text-decoration: none;
  transition: 0.5s;
}


.button::after {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  right: 15px;
  width: 8px;
  height: 8px;
  margin: -4px 0 0 0;
  border-top: solid 2px #FFF;
  border-right: solid 2px #FFF;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.button:hover {
  background: #FFF;
  color: #062e51;
  border: 1px solid #062e51;
}

.button:hover::after {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  right: 15px;
  width: 8px;
  height: 8px;
  margin: -4px 0 0 0;
  border-top: solid 2px #062e51;
  border-right: solid 2px #062e51;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}


/*フッター エリア*/
.footer-area {
  padding: 40px 0;
  background: #F6F6F6;
}
@media (min-width: 40em) {
  .footer-area {
    padding: 40px 0 80px;
  }
}

.contactus {
  text-align: center;
  margin-bottom: 3rem;
  font-size: 1.2rem;
  font-weight: bold;
}
@media (min-width: 40em) {
  .contactus {
    font-size: 1.3rem;
  }
}

.contactus-info {
  font-size: 0.8rem;
  text-align: center;
  margin-bottom: 20px;
}

.footer-bt {
  width:100%;
  font-size:15px;
  text-decoration:none;
  display:block;
  text-align:center;
  padding: 7px 0;
  color:#fff;
  background-color:#3A3935;
  margin: 0 auto;
}
@media (min-width: 40em) {
  .footer-bt {
    width:330px;
    border: 1px solid #3A3935;
    margin-top: 30px;
    font-size:15px;
  }
  .footer-bt:hover {
    background: #FFF;
    color : #3A3935;
    border: 1px solid #3A3935;
  }
}

.shop {
  font-size: 20px;
  font-weight: bold;
  margin-top: 10px;
}
@media (min-width: 40em) {
  .shop {
    margin-top: 0;
  }
}

.address {
  
}
@media (min-width: 40em) {
  .address {
    font-size: 14px;
  }
}
.address span {
  display: block;
  font-size: 12px;
}
@media (min-width: 40em) {
  .address span {
    display: inline-block;
  }
}

.phone {
  font-size: 22px;
  margin-bottom: 20px;
}
@media (min-width: 40em) {
  .phone {
    font-size: 26px;
  }
}
.phone span {
  font-size: 16px;
}

/* モバイルの場合横スクロール */
.sp-scrollable {
  margin-right: -20px;
  margin-left: -20px;
  padding-right: 20px;
  padding-bottom: 1.5rem;
  padding-left: 20px;
}
@media (min-width: 40em) {
  .sp-scrollable {
    margin-right: 0;
    margin-left: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    overflow: hidden !important;
  }
  .scroll-hint-icon-wrap {
    display: none;
  }
}

.lumi-margin-top{
  margin-top: -3rem;
}


/* 2カラムの場合 */
.sp-scrollable--col-2 .c-row {
  width: calc(75vw * 2);
}
/* 3カラムの場合 */
.sp-scrollable--col-3 .c-row {
  width: calc(75vw * 3);
}

  /* .c-row--around{
    justify-content: space-around;
    gap: 0px;
  } */

@media(min-width: 40em){
  .c-row--around{
    /* justify-content: center; */
  }
}

/* 5カラムの場合 */
.sp-scrollable--col-4 .c-row {
  width: calc(75vw * 4);
}
/* 6カラムの場合 */
.sp-scrollable--col-6 .c-row {
  width: calc(75vw * 6);
}
@media (min-width: 40em) {
  .sp-scrollable .c-row {
    width: auto;
  }
}

